uuid: 1b010d4a-0ce6-4f2f-92d8-1fc8611c4c2f
langcode: es
status: true
dependencies:
  module:
    - help
  theme:
    - seven
_core:
  default_config_hash: bYvyEzJ7UcmjXZAYLxb4Qb_J77K9bPbk4ealdap31FY
id: seven_help
theme: seven
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Ayuda
  label_display: '0'
  provider: help
visibility: {  }
